body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

h1 {
  margin: 5px;
  font-family: Lato, sans-serif;
  font-size: 50px;
  line-height: 50px;
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
}

a {
  padding: 15px;
  text-decoration: none;
}

ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  height: 100px;
  max-width: 1200px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.nav-link {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  padding: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-bottom: 2px solid transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #830065;
  font-size: 16px;
  text-align: center;
}

.nav-link:hover {
  border-bottom-color: #830065;
}

.nav-link.w--current {
  border-bottom-color: #830065;
  color: #830065;
}

.nav-link.w--open {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link.dropdown-link:hover {
  border-bottom-color: #fff;
}

.nav-link.dropdown-nav-link {
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.section-100-vh {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 100px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-100-vh.white-text {
  padding-top: 200px;
  padding-bottom: 100px;
  color: #fff;
}

.section-100-vh.white-text._50-vw {
  padding-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.section-100-vh.white-text.oats-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/aBerry-oats-BG.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/aBerry-oats-BG.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-100-vh.white-text.bilberry-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/Blueberries-BG-3L-3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/Blueberries-BG-3L-3.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-100-vh.white-text.honey-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/Blueberries-BG-5.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/Blueberries-BG-5.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-100-vh.white-text.intro-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/aBerry-intro-BG-2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/aBerry-intro-BG-2.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section-100-vh.white-text.golf-bg {
  background-image: url('../images/Golf-background.jpg');
  background-position: 0px 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-100-vh.video-section {
  position: relative;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.h1-small {
  margin-right: 0px;
  margin-left: 0px;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 1px;
}

.h1-small.text-transform-none {
  font-size: 24px;
  letter-spacing: 0px;
  text-transform: none;
}

.width-50-wrapper {
  display: inline-block;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.width-50-wrapper.in-50-vw {
  width: 90%;
}

.width-50-wrapper.text-field-wrapper {
  padding-right: 10px;
  padding-left: 10px;
}

.width-50-wrapper.width-70 {
  width: 70%;
  max-width: 1000px;
}

.width-50-wrapper.width-70.news-article {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 2px solid #830065;
}

.h1-decoration {
  margin-top: 5px;
  margin-right: 15px;
  margin-left: 15px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #fff;
}

.h1-decoration.purple-decoration {
  border-color: #830065;
}

.h1-deco-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content-wrapper {
  max-width: 1100px;
  margin: 30px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.content-wrapper.intro-text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.content-wrapper.intro-text.chart-wrapper {
  margin-right: 0px;
  margin-left: 0px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.button {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 2px solid #fff;
  background-color: #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
}

.button:hover {
  border-color: #830065;
  color: #830065;
}

.button.btn-on-white-bg {
  border-color: #000;
}

.button.btn-on-white-bg:hover {
  border-color: #830065;
}

.block-50-vw {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.block-50-vw.bilberry-50-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/Blueberries-BG-3L-3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/Blueberries-BG-3L-3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.block-50-vw.honey-50-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/Blueberries-BG-5.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/Blueberries-BG-5.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.block-50-vw.oats-50-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), url('../images/aBerry-oats-BG.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/aBerry-oats-BG.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.tgr-chart-img {
  width: 90%;
  max-width: 800px;
  margin-top: 15px;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.factory-img {
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
}

.dropdown-list.w--open {
  z-index: 1;
  display: inline-block;
  width: 220px;
  margin-left: -110px;
  padding-top: 34px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #830065;
  border-bottom: 1px solid #830065;
  border-left: 1px solid #830065;
  background-color: #fff;
  text-align: center;
}

.dropdown-icon {
  left: 50%;
  top: 36px;
  z-index: 2;
  display: block;
  margin: 0px 0px 0px -8px;
}

.width-70-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  max-width: 1000px;
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.width-70-wrapper._2-charts-wrapper {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.info-text {
  margin-bottom: 5px;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
}

.info-text.expanded-info-text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
}

.info-text.width-100-px {
  width: 100px;
  text-align: right;
}

.info-text.read-all {
  position: absolute;
  top: 30%;
  right: 0px;
  margin-right: 10px;
  text-transform: uppercase;
}

.logo {
  margin: 15px;
}

.form-wrapper {
  margin: 30px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -10px;
  margin-left: -10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-field {
  border: 1px solid #000;
  font-size: 16px;
}

.text-field:focus {
  border-color: #830065;
}

.text-field.wo-wrapper {
  margin-right: 10px;
  margin-left: 10px;
}

.text-field.wo-wrapper.text-area {
  min-height: 100px;
}

.dropdown {
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: center;
}

.icon-group-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.icon-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.icon-wrapper.certificate-wrapper {
  max-width: 125px;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.aberry-drink-img-wrapper {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nutrition-chart-wrapper {
  margin: 15px 40px;
}

.nutrition-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #bbb;
}

.nutrition-wrapper.with-left-padding {
  padding-left: 10px;
}

.nutrition-wrapper.highest-row {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.group-of-4-icons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.icon {
  margin-bottom: 10px;
}

.blinker-wrapper {
  position: absolute;
  left: 50%;
  bottom: 0px;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 140px;
  margin-left: -70px;
  padding: 10px 10px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50px;
  background-color: #fff;
}

.blinker {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #830065;
  font-size: 16px;
}

.arrow-in-blinker {
  margin-top: 27px;
  margin-right: 62px;
  margin-bottom: 0px;
}

.form-success-message {
  background-color: #830065;
  color: #fff;
}

.text-transform-none {
  text-transform: none;
}

.home-page-nav-menu {
  position: fixed;
  top: 50%;
  right: 0px;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -35px;
  margin-right: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-radius: 20px;
  background-color: #fff;
}

.home-page-nav-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 5px;
  padding: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.home-page-nav-link-text {
  position: absolute;
  top: -20px;
  right: 30px;
  z-index: 2;
  padding: 20px;
  border-radius: 100%;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #830065;
  font-size: 16px;
  text-decoration: none;
}

.home-page-nav-link-ball {
  position: relative;
  z-index: 5;
  width: 20px;
  height: 20px;
  border: 5px solid #fff;
  border-radius: 10px;
  background-color: #830065;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.home-page-nav-link-ball:hover {
  border-color: #830065;
  background-color: #fff;
}

.nav-info-wrapper {
  position: absolute;
  top: 120px;
  right: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #830065;
}

.nav-info-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

._1st-arrow {
  margin-bottom: 20px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

._2nd-arrow {
  margin-top: 20px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.language-selector {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 2000;
  width: 100px;
  height: 100px;
}

.language-selector-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 3px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #830065;
}

.language-selector-button:hover {
  background-color: #830065;
  color: #fff;
}

.globe-img {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: #fff;
}

.language-selector-panel {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 3000;
  display: none;
  padding-top: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
}

.language-selector-close-button {
  position: fixed;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  padding: 20px 20px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #830065;
  font-size: 30px;
  font-weight: 700;
}

.language-selector-close-button:hover {
  background-color: #830065;
  color: #fff;
}

.language-selector-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 200px;
  margin: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #fff;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
}

.language-selector-link:hover {
  background-color: #fff;
  color: #830065;
}

.language-selector-link.hidden {
  display: none;
}

.language-selector-links-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.language-selector-link-maps-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  min-height: 100px;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.language-selector-purple-map {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  opacity: 0;
}

.language-selector-white-map {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.arabic-list {
  direction: rtl;
}

.news-img {
  margin-top: 20px;
  margin-bottom: 20px;
}

.h2-question {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 2px solid #830065;
}

.some-link {
  padding: 20px;
}

html.w-mod-js *[data-ix="blinker"] {
  display: none;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}

html.w-mod-js *[data-ix="fade-up-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="fade-up-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="icon-ia"] {
  opacity: 0;
  -webkit-transform: translate(0px, 0px) scale(0.8, 0.8);
  -ms-transform: translate(0px, 0px) scale(0.8, 0.8);
  transform: translate(0px, 0px) scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="home-page-nav-link-text-ia"] {
  display: none;
  opacity: 0;
  -webkit-transform: translate(130%, 0px);
  -ms-transform: translate(130%, 0px);
  transform: translate(130%, 0px);
}

@media screen and (max-width: 991px) {
  .header {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar {
    display: block;
    width: 100%;
    padding-left: 20px;
  }
  .menu-button {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    width: 100px;
    height: 100%;
    padding: 36px 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-size: 28px;
  }
  .menu-button:hover {
    background-color: #830065;
    color: #fff;
  }
  .menu-button.w--open {
    background-color: #830065;
    color: #fff;
  }
  .nav-menu {
    display: block;
    background-color: #fff;
    text-align: center;
  }
  .nav-link {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    border-bottom-style: none;
  }
  .nav-link:hover {
    background-color: #830065;
    color: #fff;
  }
  .nav-link.w--current {
    background-color: #830065;
    color: #fff;
  }
  .nav-link.dropdown-link {
    width: 100%;
  }
  .nav-link.dropdown-link.w--open {
    background-color: #4e4e4e;
    color: #fff;
  }
  .section-100-vh.white-text._50-vw {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section-100-vh.white-text.oats-bg {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/aBerry-oats-BG.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/aBerry-oats-BG.jpg');
    background-attachment: scroll, scroll;
  }
  .section-100-vh.white-text.bilberry-bg {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/Blueberries-BG-3L-3.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/Blueberries-BG-3L-3.jpg');
    background-attachment: scroll, scroll;
  }
  .section-100-vh.white-text.honey-bg {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/Blueberries-BG-5.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/Blueberries-BG-5.jpg');
    background-attachment: scroll, scroll;
  }
  .section-100-vh.white-text.intro-bg {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/aBerry-intro-BG-2.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/aBerry-intro-BG-2.jpg');
    background-attachment: scroll, scroll;
  }
  .width-50-wrapper {
    width: 90%;
  }
  .width-50-wrapper.in-50-vw {
    width: 90%;
  }
  .width-50-wrapper.text-field-wrapper {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .width-50-wrapper.width-70 {
    width: 80%;
  }
  .content-wrapper.intro-text.chart-wrapper {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
  .dropdown-list.w--open {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .width-70-wrapper {
    width: 90%;
  }
  .width-70-wrapper._2-charts-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .form {
    margin-right: 0px;
    margin-left: 0px;
  }
  .text-field.wo-wrapper {
    margin-right: 0px;
    margin-left: 0px;
  }
  .dropdown {
    display: block;
    margin-bottom: 10px;
  }
  .icon-group-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .icon-wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .aberry-drink-img-wrapper {
    width: 120px;
  }
  .group-of-4-icons {
    width: 100%;
  }
  .language-selector {
    margin-right: 100px;
  }
  .language-selector-link {
    width: 130px;
    height: 160px;
    margin: 10px;
    padding: 10px;
    font-size: 16px;
  }
  .language-selector-link-maps-wrapper {
    width: 100px;
    min-height: 70px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .h1-small {
    font-size: 18px;
  }
  .h1-small.text-transform-none {
    font-size: 22px;
  }
  .width-50-wrapper {
    width: 90%;
  }
  .width-50-wrapper.width-70 {
    width: 90%;
  }
  .h1-decoration {
    margin-right: 20px;
    margin-left: 20px;
  }
  .content-wrapper {
    margin-right: 20px;
    margin-left: 20px;
  }
  .content-wrapper.intro-text {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  .width-70-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .width-70-wrapper.contact-us-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .form-wrapper {
    margin-right: 0px;
    margin-left: 0px;
  }
  .icon-wrapper.certificate-wrapper {
    margin-right: 10px;
    margin-left: 10px;
  }
  .aberry-drink-img-wrapper {
    width: 50%;
  }
  .aberry-drink-img-wrapper.on-ingredients-page {
    width: 100%;
  }
  .nutrition-chart-wrapper {
    margin-right: 0px;
    margin-left: 0px;
  }
  .language-selector-link {
    width: 140px;
    height: 80px;
  }
  .language-selector-links-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .language-selector-link-maps-wrapper {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 3px;
  }
  .header {
    padding-top: 30px;
  }
  .section-100-vh {
    padding-bottom: 25px;
  }
  .h1-small {
    font-size: 16px;
    line-height: 20px;
  }
  .h1-small.text-transform-none {
    font-size: 20px;
  }
  .h1-decoration {
    margin-right: 10px;
    margin-left: 10px;
  }
  .h1-decoration.display-none {
    display: none;
  }
  .content-wrapper {
    margin-right: 10px;
    margin-left: 10px;
  }
  .content-wrapper.intro-text {
    margin-right: 10px;
    margin-left: 10px;
  }
  .info-text.width-100-px {
    width: 80px;
  }
  .group-of-4-icons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .group-of-4-icons.group-of-4-certificates {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .language-selector {
    width: 100%;
    height: 30px;
    margin-right: 0px;
  }
  .language-selector-button {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .globe-img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .language-selector-link {
    height: auto;
  }
  .language-selector-links-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

